sources:
  - source/Trirong-100_Thin.glyphs
  - source/Trirong-100_Thin_Ita.glyphs
  - source/Trirong-200_ExtraLight.glyphs
  - source/Trirong-200_ExtraLight_Ita.glyphs
  - source/Trirong-300_Light.glyphs
  - source/Trirong-300_Light_Ita.glyphs
  - source/Trirong-400_Regular.glyphs
  - source/Trirong-400_Regular_Ita.glyphs
  - source/Trirong-500_Medium.glyphs
  - source/Trirong-500_Medium_Ita.glyphs
  - source/Trirong-600_DemiBold.glyphs
  - source/Trirong-600_DemiBold_Ita.glyphs
  - source/Trirong-700_Bold.glyphs
  - source/Trirong-700_Bold_Ita.glyphs
  - source/Trirong-800_ExtraBold.glyphs
  - source/Trirong-800_ExtraBold_Ita.glyphs
  - source/Trirong-900_Black.glyphs
  - source/Trirong-900_Black_Ita.glyphs
familyName: "Trirong"
buildVariable: false
